<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="io.renren.modules.sys.dao.LandingPagesDao">

    <resultMap type="io.renren.modules.sys.entity.LandingPagesEntity" id="landingPagesMap">
        <result property="id" column="id"/>
        <result property="advertiserId" column="advertiser_id"/>
        <result property="loanType" column="loan_type"/>
        <result property="name" column="name"/>
        <result property="url" column="url"/>
        <result property="channelId" column="channel_id"/>
        <result property="operationId" column="operation_id"/>
        <result property="companyIds" column="company_ids"/>
        <result property="remark" column="remark"/>
        <result property="status" column="status"/>
        <result property="createBy" column="create_by"/>
        <result property="createTime" column="create_time"/>
        <result property="updateBy" column="update_by"/>
        <result property="updateTime" column="update_time"/>
        <result property="deleteTime" column="delete_time"/>
    </resultMap>


</mapper>